using System;
using System.Collections.Generic;
using System.Drawing.Design;
using System.ComponentModel;
using System.ComponentModel.Design;
using System.Web.UI;

namespace ImageRotator
{
    [Serializable]
    public class ImageUrl
    {
        [
            DefaultValue(""),
            Bindable(true),
            Editor("System.Web.UI.Design.ImageUrlEditor, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", typeof(UITypeEditor)),
            UrlProperty,
            Category("Image")
       ]
        public string Url { get; set; }
    }

}
